section.welcome-feature
	.inner
		.welcome-feature__list
			.welcome-feature__item
				.welcome-feature__item-inner
					.welcome-feature__item-icon: img(src='../../../assets/img/icons/best-unique.svg')
					.welcome-feature__item-title Уникальный продукт
					.welcome-feature__item-text Куклы и сувениры ручной работы
			.welcome-feature__item
				.welcome-feature__item-inner
					.welcome-feature__item-icon: img(src='../../../assets/img/icons/best-seasons.svg')
					.welcome-feature__item-title Сезонные сувениры
					.welcome-feature__item-text Сувениры к разныем праздникам и событиям
			.welcome-feature__item
				.welcome-feature__item-inner
					.welcome-feature__item-icon: img(src='../../../assets/img/icons/best-handmade.svg')
					.welcome-feature__item-title Индивидуальный подход
					.welcome-feature__item-text Сувениры и подарки на заказ
			.welcome-feature__item
				.welcome-feature__item-inner
					.welcome-feature__item-icon: img(src='../../../assets/img/icons/best-discount.svg')
					.welcome-feature__item-title Скидки
					.welcome-feature__item-text Система скидок для оптовых покупателей
